/*en*/
body{line-height:1.5;
font-family:Arial, sans-serif;}


.footer__logo {
    font-size: 0;
}
.footer__address {
    font-size: 14px;
}


.btn a {
  justify-content: space-between;
  box-sizing: border-box;
  padding: 15px 15px;
  width: 500px;
  height: auto;
}

.top-lineup-item {
  margin-left: auto;
  margin-right: auto;
}

.grad-flow__step {
  padding: 20px 20px 20px 70px;
  justify-content: start;
  height: auto;
}

.btn a:after { width: 25px; }

.oth-issue__subttl{
padding:10px 10px;
}

.oth-issue-item__effect{width:100%;}

.oth-issue-item__item {
  text-align-last: none;
  text-align: left;
}

.str-total__step {
  font-size: 22px;
  text-align: center;
}
.gnav-under.active {
    left: 250px;
}
.media-object{
align-items:start;
}

.natto-about-cont {
  padding: 50px 0 0;
  border-bottom: 1px solid #987515;
}

.natto-about-cont dl { padding: 20px; }

.natto-about-cont dt {
  font-weight: bold;
  margin-bottom: 20px;
  padding-top: 20px;
  border-top: 1px dotted #987515;
}

.natto-about-cont dd { padding: 0 0 20px; }


.natto-about-cont .alt-list__txt{text-align:left;}

.alt-list__num{margin-bottom:0;}

.dtl-flow__txt{margin-bottom:10px;}

.com-ovlist__head { width: 130px; }
.com-ovlist__body { width: 410px; }
.block-ttl__inner, .block-ttl__inner--reverse { font-weight: bold; }
.access__office { font-weight: bold; }

.access__region {
  font-size: 18px;
  font-weight: bold;
}

.top-lineup__other, .bottom-lineup__lead, .str-contact__txt, .media-object__lead, .tof-point__txt, .tof-point__num { font-family: Arial, sans-serif; }
.tof-point__num, .media-object__lead { font-weight: normal; }

.bottom-lineup__lead, .top-lineup__other, .str-contact__txt, .tof-point__txt {
  font-size: 18px;
  font-weight: normal;
}

.oth-about__heading { font-size: 18px; }
.alt-list__ttl--small { font-size: 24px; }


.alt-list__txt{text-align:left;}

.oth-adjust__ttl{font-size:24px;}
.oth-adjust__list dd{font-size:16px;}
.oth-issue-item__ttl{font-size:26px;}

.alt-list__dl02 dt{font-weight:normal;}


@media screen and (min-width: 769px){
.top-lineup__lead{
  font-size: 18px;
}
}
@media screen and (max-width: 768px){

    .footer__logo {
        font-size: 0;
        width: 80%;
        min-width: 200px;
        max-width: 400px;
        margin: 0 auto 20px;
        text-align: center;
    }
    .footer__address {
        width:100%;
        font-size: 12px;
        text-align:left;
    }

    .mainv {
      background: url(../../english/img/sp/mainv_img.jpg) no-repeat;
      background-position: left bottom;
      background-size: 100% auto;
    }


    .btn a { width: 100%; }
    .top-lineup-item__txt { width: 75%; }

    .grad-flow__step {
      padding: 10px 10px 10px 45px;
      height: auto;
    }

    .lineup-subitem__txt {
      width: 75%;
      height: auto;
    }

    .lineup-subitem__txt img {
      width: 100%;
      height: auto;
    }

    .dtl-flow__btn { padding: 20px; }
    .str-total__step { font-size: 14px; }
    .str-process__arrowtxt{font-size:12px;}
    .str-process__step:first-child{padding:5px 0;}


    .com-ovlist__head {
      border-bottom-color: #ccc;
      border-bottom-style: dotted;
      width: 100%;
      display: block;
    }

    .com-ovlist__body {
      font-weight: normal;
      padding-left: 30px;
      width: 100%;
      display: block;
    }
    
    .grad-flow__step:after{
        left:7%;
    }
    .str-process__arrowtxt{
            left: calc(7% + 20px);
    }
.bottom-lineup__lead, .top-lineup__other, .str-contact__txt, .tof-point__txt {
  font-size: 13.5px;
}

.oth-adjust__ttl{font-size:18px;}
.natto-about-cont dl { padding: 10px; }

.oth-issue-item__ttl{font-size:20px;}

.alt-list__dl02,.alt-list__subtxt{text-align:left;}

.oth-about__heading { font-size: 18px; }
.alt-list__ttl--small { font-size: 18px; }

}